# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Jul 20 17:17:07 UTC 2016
pkgname = pentobi-git
pkgver = 20160617.g6ef023d-0
pkgdesc = computer opponent for the board game Blokus
url = http://pentobi.sourceforge.net
builddate = 1469035027
packager = Unknown Packager
size = 1981440
arch = x86_64
license = GPL3
depend = desktop-file-utils
depend = hicolor-icon-theme
depend = qt5-base
depend = qt5-svg
depend = shared-mime-info
optdepend = kio: KDE thumbnailer
makedepend = cmake
makedepend = extra-cmake-modules
makedepend = kio
makedepend = qt5-tools
